package com.ruoyi.wx.web.service;

import com.ruoyi.common.core.domain.AjaxResult;
import com.ruoyi.wx.web.domain.dto.CreditDto;

public interface IWxPersonCenterService {
    /**
     * 获取当前登录人的信息
     *
     * @return
     */
    AjaxResult getIndex();

    /**
     * 新增积分
     *
     * @param creditDto 入参
     * @return  结果
     */
    boolean addCredit(CreditDto creditDto);
}
